<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout width="120">
		<Container name="item_info" height="120" bordercolor="0XFF7B599D">
			<Control name="item_icon" float="true" pos="31,18,89,76" mouse="false"/>
			<Control name="item_text" float="true" pos="0,89,120,105" mouse="false"/>
			<Button name="item_set_btn" visible="false" float="true" pos="99,5,115,21" normalimage="file='xav/xavskin/DefendWnd/item_set_btn.png' src='0,0,16,16'" hotimage="file='xav/xavskin/DefendWnd/item_set_btn.png' src='16,0,32,16'" pushedimage="file='xav/xavskin/DefendWnd/item_set_btn.png' src='32,0,48,16'"/>
		</Container>
		<Container width="69" height="23" padding="25,9,0,0">
			<!--CheckBox name="item_btn" normalimage="file='ep/mainskin/SetWnd/switch_btn.png' src='0,23,69,46'" hotimage="file='ep/mainskin/SetWnd/switch_btn.png' src='69,23,138,46'" pushedimage="file='ep/mainskin/SetWnd/switch_btn.png' src='138,23,207,46'" selectedimage="file='ep/mainskin/SetWnd/switch_btn.png' src='0,0,69,23'" selectedhotimage="file='ep/mainskin/SetWnd/switch_btn.png' src='69,0,138,23'" selectedpushedimage="file='ep/mainskin/SetWnd/switch_btn.png' src='138,0,207,23'"/-->
			<Button name="item_close" visible="true" normalimage="file='ep/mainskin/SetWnd/switch_btn.png' src='0,23,69,46'" hotimage="file='ep/mainskin/SetWnd/switch_btn.png' src='69,23,138,46'" pushedimage="file='ep/mainskin/SetWnd/switch_btn.png' src='138,23,207,46'"/>
			<Button name="item_open" visible="false" normalimage="file='ep/mainskin/SetWnd/switch_btn.png' src='0,0,69,23'" hotimage="file='ep/mainskin/SetWnd/switch_btn.png' src='69,0,138,23'" pushedimage="file='ep/mainskin/SetWnd/switch_btn.png' src='138,0,207,23'"/>
			<Control name="item_lock_enable" visible="false" mouse="false" float="true" pos="52,5,61,18" bkimage="file='ep/mainskin/locked.png' src='0,0,9,13'"/>
			<Control name="item_lock_unable" visible="false" mouse="false" float="true" pos="8,5,17,18" bkimage="file='ep/mainskin/locked.png' src='9,0,18,13'"/>
		</Container>
	</VerticalLayout>
</Window>